Skip to main content
`Ctrl`+`K`

# EPSGetErrorEstimate

Returns the error estimate associated to the `i`-th computed eigenpair.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetErrorEstimate(EPS eps,PetscInt i,PetscReal *errest)

Not Collective

## Input Parameters

- eps - the linear eigensolver context

- i - index of eigenpair

## Output Parameter

- errest - the error estimate

## Note

This is the error estimate used internally by the eigensolver. The actual error bound can be computed with `EPSComputeError()`. See discussion at section Reliability of the Computed Solution.

## See Also

EPS: Eigenvalue Problem Solver, Reliability of the Computed Solution, `EPSComputeError()`

## Level

advanced

## Location

src/eps/interface/epssolve.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages